body { margin: 0px; padding: 0px; }
.header-bg { width: 100%; height: 90px; background: rgb(18, 70, 100) none repeat scroll 0% 0%; }
.header { width: 950px; height: 90px; margin: 0px auto; }
.logo { width: 299px; height: 90px; background: transparent url("logo.png") no-repeat scroll 0% 0%; float: left; display: block; text-indent: -99999px; }
.top-chat { width: 474px; height: 90px; background: transparent url("top-chat.png") no-repeat scroll 0% 0%; float: right; }
.menu-top { width: 950px; margin: 0px auto; }
.menu-top a { height: 35px; display: block; float: left; text-indent: -99999px; overflow: hidden; margin: 20px 0px 0px; }
.menu-top a:nth-of-type(1) { width: 150px; background: transparent url("menu-top-1.png") no-repeat scroll 0% 0%; }
.menu-top a:nth-of-type(2) { width: 149px; background: transparent url("menu-top-2.png") no-repeat scroll 0% 0%; }
.menu-top a:nth-of-type(3) { width: 177px; background: transparent url("menu-top-3.png") no-repeat scroll 0% 0%; }
.menu-top a:nth-of-type(4) { width: 158px; background: transparent url("menu-top-4.png") no-repeat scroll 0% 0%; }
.menu-top a:nth-of-type(5) { width: 141px; background: transparent url("menu-top-5.png") no-repeat scroll 0% 0%; }
.find-bg { width: 100%; height: 130px; background: transparent url("bg-find.png") repeat-x scroll 0% 0%; position: absolute; top: 160px; left: 0px; }
.find { width: 950px; height: 130px; background: transparent url("find.png") no-repeat scroll 0% 0%; margin: 0px auto; }
.wrap { width: 950px; margin: 200px auto 0px; }
.middle { margin-left: 189px; margin-right: 229px; background: url("bg-sidebar.png") repeat-y scroll right center, transparent url("bg-sidebar.png") repeat-y scroll left center; position: relative; }
.middle::after { display: table; clear: both; content: ""; }
.container { width: 100%; float: left; overflow: hidden; margin-right: -100%; word-wrap: break-word; margin-bottom: 84px; }
.left-sidebar { float: left; width: 189px; position: relative; left: -189px; }
.right-sidebar { float: right; margin-right: -229px; width: 229px; position: relative; }
.left-sidebar a { width: 189px; height: 30px; text-indent: -99999px; display: block; }
.left-sidebar a:nth-of-type(1) { height: 60px; background: transparent url("menu-left-1.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(2) { background: transparent url("menu-left-2.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(3) { background: transparent url("menu-left-3.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(4) { background: transparent url("menu-left-4.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(5) { background: transparent url("menu-left-5.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(6) { background: transparent url("menu-left-6.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(7) { background: transparent url("menu-left-7.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(8) { background: transparent url("menu-left-8.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(9) { background: transparent url("menu-left-9.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(10) { background: transparent url("menu-left-10.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(11) { background: transparent url("menu-left-11.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(12) { background: transparent url("menu-left-12.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(13) { background: transparent url("menu-left-13.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(14) { background: transparent url("menu-left-14.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(15) { background: transparent url("menu-left-15.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(16) { background: transparent url("menu-left-16.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(17) { background: transparent url("menu-left-17.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(18) { background: transparent url("menu-left-18.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(19) { background: transparent url("menu-left-19.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(20) { background: transparent url("menu-left-20.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(21) { background: transparent url("menu-left-21.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(22) { background: transparent url("menu-left-22.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(23) { background: transparent url("menu-left-23.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(24) { background: transparent url("menu-left-24.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(25) { background: transparent url("menu-left-25.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(26) { background: transparent url("menu-left-26.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(27) { background: transparent url("menu-left-27.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(28) { background: transparent url("menu-left-28.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(29) { background: transparent url("menu-left-29.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(30) { background: transparent url("menu-left-30.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(31) { background: transparent url("menu-left-31.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(32) { background: transparent url("menu-left-32.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(33) { background: transparent url("menu-left-33.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(34) { background: transparent url("menu-left-34.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(35) { background: transparent url("menu-left-35.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(36) { background: transparent url("menu-left-36.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(37) { background: transparent url("menu-left-37.png") no-repeat scroll 0% 0%; }
.left-sidebar a:nth-of-type(38) { background: transparent url("menu-left-38.png") no-repeat scroll 0% 0%; }
.cart { width: 230px; height: 149px; background: transparent url("cart.png") no-repeat scroll -1px 0px; }
.testimonials { width: 230px; height: 380px; background: transparent url("testimonials.png") no-repeat scroll -1px 0px; }
.faq { width: 230px; height: 320px; background: transparent url("faq.png") no-repeat scroll -1px 0px; }
.pm { width: 190px; height: 316px; background: transparent url("pm.png") no-repeat scroll 0% 0%; }
.content a { width: 200px; height: 170px; display: block; text-indent: -999999px; float: left; }
.content a:nth-of-type(1) { background: transparent url("midle-tab-1.png") no-repeat scroll 0% 0%; margin: 37px 0px 0px 43px; }
.content a:nth-of-type(2) { background: transparent url("midle-tab-2.png") no-repeat scroll 0% 0%; margin: 37px 0px 0px 41px; }
.content a:nth-of-type(3) { background: transparent url("midle-tab-3.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 43px; }
.content a:nth-of-type(4) { background: transparent url("midle-tab-4.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 40px; }
.content a:nth-of-type(5) { background: transparent url("midle-tab-5.png") no-repeat scroll 0% 0%; margin: 69px 0px 0px 43px; }
.content a:nth-of-type(6) { background: transparent url("midle-tab-6.png") no-repeat scroll 0% 0%; margin: 69px 0px 0px 40px; }
.content a:nth-of-type(7) { height: 180px; background: transparent url("midle-tab-7.png") no-repeat scroll 0% 0%; margin: 72px 0px 0px 43px; }
.content a:nth-of-type(8) { height: 180px; background: transparent url("midle-tab-8.png") no-repeat scroll 0% 0%; margin: 72px 0px 0px 40px; }
.content a:nth-of-type(9) { height: 180px; background: transparent url("midle-tab-9.png") no-repeat scroll 0% 0%; margin: 58px 0px 0px 43px; }
.content a:nth-of-type(10) { height: 180px; background: transparent url("midle-tab-10.png") no-repeat scroll 0% 0%; margin: 58px 0px 0px 40px; }
.content a:nth-of-type(11) { background: transparent url("midle-tab-11.png") no-repeat scroll 0% 0%; margin: 61px 0px 0px 43px; }
.content a:nth-of-type(12) { background: transparent url("midle-tab-12.png") no-repeat scroll 0% 0%; margin: 61px 0px 0px 40px; }
.content a:nth-of-type(13) { background: transparent url("midle-tab-13.png") no-repeat scroll 0% 0%; margin: 69px 0px 0px 43px; }
.content a:nth-of-type(14) { background: transparent url("midle-tab-14.png") no-repeat scroll 0% 0%; margin: 69px 0px 0px 40px; }
.content a:nth-of-type(15) { height: 180px; background: transparent url("midle-tab-15.png") no-repeat scroll 0% 0%; margin: 71px 0px 0px 43px; }
.content a:nth-of-type(16) { height: 180px; background: transparent url("midle-tab-16.png") no-repeat scroll 0% 0%; margin: 70px 0px 1px 40px; }
.content a:nth-of-type(17) { background: transparent url("midle-tab-17.png") no-repeat scroll 0% 0%; margin: 59px 0px 0px 43px; }
.content a:nth-of-type(18) { background: transparent url("midle-tab-18.png") no-repeat scroll 0% 0%; margin: 59px 0px 0px 40px; }
.content a:nth-of-type(19) { background: transparent url("midle-tab-19.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 43px; }
.content a:nth-of-type(20) { background: transparent url("midle-tab-20.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 40px; }
.content a:nth-of-type(21) { background: transparent url("midle-tab-21.png") no-repeat scroll 0% 0%; margin: 71px 0px 0px 43px; }
.content a:nth-of-type(22) { background: transparent url("midle-tab-22.png") no-repeat scroll 0% 0%; margin: 71px 0px 0px 40px; }
.content a:nth-of-type(23) { background: transparent url("midle-tab-23.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 43px; }
.content a:nth-of-type(24) { background: transparent url("midle-tab-24.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 40px; }
.content a:nth-of-type(25) { background: transparent url("midle-tab-25.png") no-repeat scroll 0% 0%; margin: 69px 0px 0px 43px; }
.content a:nth-of-type(26) { background: transparent url("midle-tab-26.png") no-repeat scroll 0% 0%; margin: 69px 0px 0px 40px; }
.content a:nth-of-type(27) { background: transparent url("midle-tab-27.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 43px; }
.content a:nth-of-type(28) { background: transparent url("midle-tab-28.png") no-repeat scroll 0% 0%; margin: 70px 0px 0px 40px; }
.footer-bg { width: 100%; height: 170px; overflow: hidden; background: rgb(18, 70, 100) none repeat scroll 0% 0%; border-bottom: 1px solid rgb(255, 255, 255); }
.footer { width: 950px; margin: 0px auto; position: relative; }
.foot-logo { width: 260px; height: 170px; background: transparent url("footer-logo.png") no-repeat scroll 1px -1px; float: left; }
.line-footer { width: 1px; height: 170px; background: transparent url("line-footer.png") no-repeat scroll 0% 0%; left: 349px; position: absolute; }
.line-footer2 { width: 1px; height: 170px; background: transparent url("line-footer.png") no-repeat scroll 0% 0%; left: 829px; position: absolute; }
.footer a { display: block; text-indent: -999999px; }
.footer span:nth-of-type(1) { position: absolute; top: 58px; left: 397px; }
.footer span:nth-of-type(2) { position: absolute; top: 58px; left: 526px; }
.footer span:nth-of-type(3) { position: absolute; top: 58px; left: 655px; }
.footer span:nth-of-type(4) { position: absolute; top: 58px; left: 870px; }
.footer span:nth-of-type(1) a:nth-of-type(1) { width: 42px; height: 19px; background: transparent url("menu-bottom-1.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(1) a:nth-of-type(2) { width: 80px; height: 21px; background: transparent url("menu-bottom-2.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(1) a:nth-of-type(3) { width: 80px; height: 18px; background: transparent url("menu-bottom-3.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(2) a:nth-of-type(1) { width: 70px; height: 19px; background: transparent url("menu-bottom-4.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(2) a:nth-of-type(2) { width: 80px; height: 21px; background: transparent url("menu-bottom-5.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(2) a:nth-of-type(3) { width: 60px; height: 18px; background: transparent url("menu-bottom-6.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(3) a:nth-of-type(1) { width: 86px; height: 19px; background: transparent url("menu-bottom-7.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(3) a:nth-of-type(2) { width: 48px; height: 21px; background: transparent url("menu-bottom-8.png") no-repeat scroll 0% 0%; }
.footer span:nth-of-type(4) a:nth-of-type(1) { width: 60px; height: 19px; background: transparent url("menu-bottom-9.png") no-repeat scroll 0% 0%; position: relative; left: 20px; }
.footer span:nth-of-type(4) a:nth-of-type(2) { width: 84px; height: 21px; background: transparent url("menu-bottom-10.png") no-repeat scroll 0% 0%; position: relative; left: -4px; }
